<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
            android:id="@+id/updatePwd"
            android:title="修改密码"
            android:orderInCategory="100" />

    <item
            android:id="@+id/voice_setting"
            android:title="语音设置"
            android:orderInCategory="200" />

</menu>
